/*
 * Translated default messages for the jQuery validation plugin.
 * Locale: ZH (Chinese, 中文 (Zhōngwén), 汉语, 漢語)
 */
$.extend( $.validator.messages, {
	required: "不能为空",
	remote: "无效的数据",
	email: "电子邮件格式不正确",
	url: "网址格式不正确",
	date: "日期格式不正确",
	dateISO: "日期格式不正确 (示例：YYYY-MM-DD)",
	number: "请输入数字",
	digits: "请输入正整数",
	creditcard: "信用卡格式不正确",
	equalTo: "输入不一致",
	extension: "后缀格式不正确",
	maxlength: $.validator.format( "最多可以输入 {0} 个字符" ),
	minlength: $.validator.format( "最少要输入 {0} 个字符" ),
	rangelength: $.validator.format( "请输入长度在 {0} 到 {1} 之间的字符串" ),
	range: $.validator.format( "请输入范围在 {0} 到 {1} 之间的数值" ),
	max: $.validator.format( "请输入不大于 {0} 的数值" ),
	min: $.validator.format( "请输入不小于 {0} 的数值" )
} );
